/* .sfg_want_banner */

.sfg_want_banner_wrap{
	/* margin-bottom: 0; */
}

.c-item-experiencefragment.sfg_want_banner{
	width: 100%;
}
@media (min-width: 768px) {

	.sfg_want_banner_inn{
		margin-left: -82px;
		margin-right: -50px;
		padding-left: 50px;
		padding-right: 50px;
		padding-bottom: 2px;
		overflow: hidden;
	}


	.c-item-experiencefragment.sfg_want_banner{
		margin-left: 32px;
		width: 320px;
	}

	.ly-mod-qualityset .slick-slide{
		width: 351px;
	}

	.ly-mod-qualityset .slick-slide a {
		display: block;
		margin-left: 0;
		margin-right: 0;
		padding-bottom: 5px;
	}

	.ly-mod-qualityset .slick-slide a:after {
		background: url(/etc/designs/mcdonalds/images/common/arrow_red.svg) no-repeat 0 0 / 26px auto;
		bottom: 5px;
		content: "";
		display: block;
		height: 26px;
		right: -0.5%;
		position: absolute;
		width: 26px;
	}

	.ly-mod-qualityset .slick-slide a:hover::after {
		background-image: url(/etc/designs/mcdonalds/images/common/arrow_black-yellow.svg);
	}

}


/* .sfg_recom_banner */

.sfg_recom_banner_wrap{
	margin-top: 60px;
	margin-bottom: 17px;
	padding: 0 5%;
	box-sizing: border-box;
}

.sfg_recom_banner a{
	padding-bottom: 5px;
}

.sfg_recom_banner a::after{
	background: url(/etc/designs/mcdonalds/images/common/arrow_red.svg) no-repeat 0 0 / 27px auto;
	bottom: -2px;
	content: "";
	display: block;
	height: 28px;
	right: -0.5%;
	position: absolute;
	width: 28px;
}

.sfg_recom_banner a:hover::after{
	background-image: url(/etc/designs/mcdonalds/images/common/arrow_black-yellow.svg);
}


.sfg_recom_banner02{
	margin-top: 6.9%;	
}

@media (min-width: 768px) {
	.sfg_recom_banner_wrap{
		width: 100%;
		padding: 0;
	}

	.sfg_recom_banner_wrap {
    margin-top: 30px;
    margin-bottom: 17px;
    box-sizing: border-box;
	}

	.sfg_recom_banner a::after{
		background: url(/etc/designs/mcdonalds/images/common/arrow_red.svg) no-repeat 0 0 / 42px auto;
		bottom: -2px;
		content: "";
		display: block;
		height: 43px;
		right: -0.5%;
		position: absolute;
		width: 43px;
	}

	.sfg_recom_banner01{
		margin-right: 16px;
	}

	.sfg_recom_banner02{
		margin-top: 0;
		margin-left: 16px;
	}

}

@media screen and (max-width: 767px){
.menuset_below_qualityset .product:nth-child(1) .ly-mod-menu, .menuset_below_qualityset .product:nth-child(2) .ly-mod-menu, .menuset_below_qualityset .product:nth-child(3) .ly-mod-menu {
    margin-top: 0px;
}
}